package com.joe.print.bean;

/**
 * Created by Wyh on 2020/1/9.
 * 食品信息
 */
public class FoodBean {
    private String foodName;
    private int foodQuantity;
    private double price;

    public FoodBean(String foodName, int foodQuantity, double price) {
        this.foodName = foodName;
        this.foodQuantity = foodQuantity;
        this.price = price;
    }

    public String getFoodName() {
        return foodName;
    }

    public void setFoodName(String foodName) {
        this.foodName = foodName;
    }

    public int getFoodQuantity() {
        return foodQuantity;
    }

    public void setFoodQuantity(int foodQuantity) {
        this.foodQuantity = foodQuantity;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }
}
